$color-text-first: #FFFFFF;
$color-text-second: #5101A6;
$color-text-three: #000000;
$color-primary-first: #FFFFFF;
$color-primary-second: #5101A6;


.container {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;

}